<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<room>
  <caption/>
  <size height="256" width="300"/>
  <grid>
    <isometric>false</isometric>
    <snap x="8" y="16"/>
  </grid>
  <speed>30</speed>
  <persistent>false</persistent>
  <creationCode/>
  <backgroundColor>000000</backgroundColor>
  <drawBackgroundColor>false</drawBackgroundColor>
  <backgrounds>
    <backgroundDef>
      <visibleOnRoomStart>true</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage>bgCave</backgroundImage>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
  </backgrounds>
  <enableViews>false</enableViews>
  <instances>
    <instance>
      <object>oBlack</object>
      <position x="24" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="40" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="56" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="72" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="88" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="104" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="120" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="24" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="40" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="56" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="72" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="88" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="104" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="120" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="24" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="40" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="56" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="72" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="88" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="104" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="120" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="24" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="40" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="56" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="72" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="88" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="104" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="120" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="136" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="136" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="136" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="136" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="152" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="152" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="152" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="152" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="168" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="168" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="168" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="168" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="184" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="184" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="184" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="184" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="200" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="200" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="200" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="200" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="216" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="216" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="216" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="216" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="232" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="232" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="232" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="232" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="248" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="248" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="248" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="248" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="264" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="264" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="264" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="264" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="24" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="24" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="24" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="24" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="40" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="40" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="40" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="40" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="56" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="56" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="56" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="56" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="24" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="40" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="24" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="40" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="56" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="56" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="24" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="40" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="56" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="56" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="40" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="24" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="24" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="24" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="40" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="40" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="56" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="56" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="72" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="72" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="72" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="72" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="72" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="72" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="72" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="72" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="72" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="72" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="88" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="88" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="88" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="88" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="88" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="104" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="104" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="104" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="104" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="104" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="120" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="120" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="120" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="120" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="120" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="136" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="136" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="136" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="136" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="136" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="152" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="152" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="152" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="152" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="152" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="88" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="88" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="88" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="88" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="88" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="104" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="104" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="104" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="104" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="104" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="120" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="120" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="120" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="120" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="120" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="136" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="136" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="136" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="136" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="136" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="152" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="152" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="152" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="152" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="152" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="168" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="168" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="168" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="168" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="168" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="168" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="168" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="168" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="168" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="168" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="184" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="184" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="184" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="184" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="200" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="200" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="200" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="200" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="216" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="216" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="216" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="216" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="232" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="232" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="232" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="232" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="248" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="248" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="248" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="248" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="264" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="264" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="264" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="264" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="184" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="184" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="200" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="200" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="216" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="216" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="232" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="232" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="248" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="248" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="264" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="264" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="184" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="184" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="184" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="184" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="200" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="200" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="200" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="200" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="216" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="216" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="216" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="216" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="232" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="232" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="232" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="232" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="248" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="248" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="248" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="248" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="264" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="264" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="264" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlack</object>
      <position x="264" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuUL</object>
      <position x="8" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuUR</object>
      <position x="280" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLL</object>
      <position x="8" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLR</object>
      <position x="280" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="8" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="8" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="8" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="8" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="280" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="280" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="280" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="280" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="24" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="40" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="56" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="72" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="88" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="104" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="120" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="24" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="40" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="56" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="72" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="88" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="104" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="120" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="8" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="8" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="8" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="8" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="136" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="152" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="200" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="184" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="168" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="216" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="232" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="248" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuTop</object>
      <position x="264" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="280" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="280" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="280" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="280" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="8" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="8" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="8" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="8" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="8" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuLeft</object>
      <position x="8" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="136" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="152" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="168" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="184" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="200" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="216" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="232" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="248" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuBottom</object>
      <position x="264" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="280" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="280" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="280" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="280" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="280" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oMenuRight</object>
      <position x="280" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oKeyConfig</object>
      <position x="0" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
  </instances>
  <tiles/>
  <editorSettings remember="false"/>
</room>
